petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVLeastSquaresSetMaxFaces

Set the maximum number of cell faces for gradient reconstruction

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVLeastSquaresSetMaxFaces(PetscFV fvm, PetscInt maxFaces)

Not collective

### Input parameters

| fvm | - The PetscFV object
| maxFaces | - The maximum number of cell faces

### See Also

PetscFVCreate(), PETSCFVLEASTSQUARES

Level:intermediate
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages